### Hierarchy

- Relic

## Index

### Constructors

- constructor

### Properties

- web3

### Methods

- getAccounts
- getBalance
- sendWei

## Constructors

### constructor

- new Relic(web3: any): Relic

- - Defined in relic.ts:4

  #### Parameters

  - ##### web3: any

  #### Returns Relic

## Properties

### web3

web3: any

- Defined in relic.ts:4

## Methods

### getAccounts

- getAccounts(): Promise<string[]>

- - Defined in relic.ts:10

  #### Returns Promise<string[]>

### getBalance

- getBalance(address: string): Promise<number>

- - Defined in relic.ts:21

  #### Parameters

  - ##### address: string

  #### Returns Promise<number>

### sendWei

- sendWei(fromAddress: string, toAddress: any, amountWei: number): Promise<string>

- - Defined in relic.ts:32

  #### Parameters

  - ##### fromAddress: string

  - ##### toAddress: any

  - ##### amountWei: number

  #### Returns Promise<string>

Generated using TypeDoc